@import url('https://fonts.googleapis.com/css2?family=Elms+Sans:ital,wght@0,100..900;1,100..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');


*{
    padding: 0;
    margin: 0;
    text-transform: capitalize;
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.div{
    margin-top: 10px;
    width: 200px;
    animation: var(--animation);
}

@keyframes glow {
  0% {
    width: 0%;
    background-color: #023394;
    height: 2px;
  }
  50% {
    width: 200px;
    background-color: #023394;
    background-color: #023394;
  }
  100%{
    
    width: 0%;
    background-color: #023394;
    height: 2px;
  }
}



:root{
    --linear:linear-gradient(#023394 , #011948);
    --sky:#0463bb;
    --dard:#00386c;
    --animation:glow 4s  infinite   ease-in-out;
}


.active{
    color: #001f5e;

    border-bottom: 02px solid #002c83;
}
/* nav */

nav{
    padding: 10px 60px;
    display: flex;
    background-image: var(--linear);
    color: #fff; 
    justify-content: space-between;
}

.left{
    align-items: center;
    gap: 10px;
    display: flex;
}

.right{
    align-items: center;
    gap: 10px;
    display: flex;
}


/* actuall navbar */


.topbar{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 60px;
    position: sticky;
    top: 0px;
    background-color: #fff;
    z-index: 11111;
    box-shadow: 2px 2px 2px #001f5e28 ;
}

.list>ul{
    display: flex;
    list-style-type: none;
    gap: 20px;
}

.list>ul>li{
    font-weight: 500;
}
.logo a{
    text-decoration: none;
    color: #002c83;
}


.btn{
    padding: 10px 20px;
    border: none;
    border-radius: 3px;
    background-image: var(--linear);
    color: #fff;
}

.btn>a{
    color: #fff;
    text-decoration: none;
}




/* sub pages */

.sub{
    list-style-type: none;
    position: absolute;
    background-color: #ffffff;
    box-shadow: 0.01px 0.01px 2px #001f5e;
    border-radius: 5px;
    width: 300px;
    margin-top: 2px;
    display: flex;
    flex-direction: column;
    gap: 0px;
    margin-left: -20px;
    transition: 0.5s ease-in-out;
    display: none;
}
.ser:hover .sub{
    display: block;
}
.sub>li{

    padding: 10px 10px;
}

.sub>li>a{
    color: #000;
    text-decoration: none;
}

.sub>li:hover{
    background-color: #ececec;
}






/*main & cards */
main{
    background-image: linear-gradient(rgba(5, 59, 129, 0.555)), url(image/hero.jpg);
    height: 70vh;
    width: 100%;
    padding: 0px 60px;
    display: flex;
    gap: 5px;
    color: #fff;
    justify-content: space-between;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.card{
    display: flex;
    align-items: center;
    text-align: center;
    gap: 30px;
}


.car{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color :rgba(255, 255, 255, 0.12);
    backdrop-filter: blur(30px);
    padding: 10px 10px;
    width: 170px;
    height: 120px;
    border: 1px solid rgba(255, 255, 255, 0.12);
    border-radius: 10px;
}


main>div>p{
    width: 500px;
    margin: 10px 0px;
}

.r{
    border-radius: 10px;
    width: 300px;
    gap: 20px;
    background-color: rgba(255, 255, 255, 0.12);
    backdrop-filter: blur(30px);
    --wibkit-backdrop-filter : blur(10px);
    height: 60vh;
    border: 1px solid rgba(255, 255, 255, 0.12);
    text-align: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

.r>form{
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

form>input,form>button{
    width: 90%;
    height: 35px;
}

form>input{
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.12);
    border-radius: 10px;
    padding: 0px 10px;
    color: #fff;
}

form>input::placeholder{
    color: #fff;
}

form>input:focus{
    outline: none;
    color: #fff;
    border: 1px solid rgba(255, 255, 255, 0.12);
}

.msg{
    height: 100px;
}

form>button{
    background-color: #023394;
    border: none;
    border-radius: 10px;
}

form>button>a{
    color: #fff;
    text-decoration: none;
}

form>button>a:hover{
    cursor: pointer;
}


/* about */

.divider{
    width: 50px;
    height: 2px;
    background-color: #023394;
    border: none;
}

.aa{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.about{
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    margin: 30px 0px 0px;
}


.abt{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 60px;
}

.left-about{
    width: 700px;
    font-size: 16px;
}


.left-about>p>span{
    color: #023394;
    font-weight: 600;
}



/* service / something in image */


.small-sec{
    background-image: linear-gradient(rgba(0, 38, 121, 0.5)), url(image/hero.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    /* height:40vh; */
    display: flex;
    flex-direction: column;
    text-align: center;
    padding: 50px 60px;
    gap: 20px;
    color: #fff;
    align-items: center;
    justify-content: center;
}

.small-sec>h1>span{
    color: #fbff00e1; 
}

.small-sec>p{
    max-width: 900px;
    width: 100%;
}



/* principless */

.principles{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 60px 60px;
}

.prins{
    padding: 40px 0px;
    display:flex;
    flex-wrap: wrap;
    gap: 60px;
    justify-content: center;
    align-items: center;
}
.prin{
    color: #002879e5;
    background-color: #fff;
    padding: 20px;
    border: 1px solid #023394;
    border-radius: 10px;
    text-align: center;
    width: 300px;
    height: 180px;
    align-items: center;
    display: flex;
    gap: 5px;
    flex-direction: column;
    justify-content: center;
    transition: 0.5s ease-in-out;
}

.prin:hover{
    cursor: pointer;
    box-shadow: 0.1px 0.1px 10px #292929;
}


.prin>i{
    font-size: 20px;
}

.prin>p{
    font-size: 14px;    
}




/* why choose us */

.choose{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0px 60px 70px;
    justify-content: center;
}

.why{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 150px;
}

.left-why{
    font-family: "Elms Sans", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    width: 700px;
}

.left-why>p>i{
    color: #023394;
    font-weight: 500;
}



/* better and safe environment */


.bett{
    background-color: #001f5e;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 60px 60px;
}

.better{
    margin-top: 50px;
    display: flex;
    /* flex-direction: column; */
    justify-content: center;
    align-items: center;
}

.safe{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.bett>.div{
    background-color: #fff !important;
}

.right-safe>video{
    width: 200px;
}

.sa{
    border-radius: 10px;
    background-color: #fff;
    color: #001f5e;
    padding: 20px;
    width: 500px;
    transition: 0.5s ease-in-out;
}


.sa:hover{
    cursor: pointer;
    box-shadow: 2px 2px 9px #666666e1;
}
/* clients */


.clients{
    padding: 60px 60px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.slider{
    display: flex;
    flex-wrap: wrap;
    gap: 0px;
}



/* get solution */


.gets{
    padding: 60px;
    background-color: #ffc400;
}

.gets>h3{
    color: #fff;
    font-size: 20px;
}
.get{
    display: flex;
    justify-content: space-between;
}

.get>button{
    background-color: #fff ;
    padding:10px 20px;
    border: none;
    border-radius: 10px;
}
.get>button>a{
    color: #000000;
    font-weight: 600;
    text-decoration: none;
}
.get>h1{
    color: #2b2b2b;
}



